<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ削除確認</title>
    <link href="style.css" rel="stylesheet" type="text/css" />

</head>
	<body>
        <header>
            <div class="header-area">
                <p class="p1">ユーザ名 さん</p>
                <p class="p2"><a href="">ログアウト</a></p>
            </div>
            <h1>ユーザ削除確認</h1>
        </header>
        
        <main>
            <p>ログインID:id0001<br>
            を本当に削除してよろしいでしょうか。</p>
            
            <div class="delete-area">
                <table>
                    <tr>
                        <th><p><input type="submit" value="キャンセル" class="button"></p></th>
                        <th><p><input type="submit" value="OK" class="button"></p></th>
                    </tr>
                </table>
            </div>
        </main>
        
	</body>
</html>
